petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawLGAddPoint

Adds another point to each of the line graphs. The new point must have an X coordinate larger than the old points.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGAddPoint(PetscDrawLG lg,const PetscReal *x,const PetscReal *y)

Not Collective, but ignored by all processors except processor 0 in PetscDrawLG

### Input Parameters

| lg | - the LineGraph data structure
| x, y | - the points to two arrays containing the new x and y point for each curve.

### See Also

PetscDrawLGAddPoints(), PetscDrawLGAddCommonPoint()

Level:intermediate
Location:src/sys/classes/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages